/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #C2A45D; font-weight:400
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight: 700;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#522803;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 36pt;  text-align:left; z-index:1; position:relative; letter-spacing:0.3px; margin-bottom:45px; padding-bottom:10px;
}
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:220px;
    height:4px;
    background:#FBBB76;
}

@media (max-width: 1200px)  {
.page-header h1 {
  font-size: 28pt;  letter-spacing:0px; padding-bottom:5px;
}
.page-header h1:after {
    height:4px;
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;  
}
}    
                                       
.page-header h2 {
  font-size: 28pt;  
}
.item-page h3 {
    font-size: 22pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:170px;  max-width:1850px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:130px;  
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:20px; right:auto; top:11px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {

}

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-header .navbar-brand {
   left:15px;  width:200px;  top:17px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   left:15px;  width:170px;  top:10px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
    margin:0px auto;  background:none;width:100%; max-width:1730px;   background:#FBBB76;  border-radius:15px; box-shadow: #D68740 0px 10px 10px; box-shadow: 8px 8px 0px 0px rgba(214,135,64,1);  margin-top:-105px; position:relative; z-index:1;
}
.container-top-a .moduletable {
 margin:0px auto; padding:60px 20px 70px 20px; max-width:1200px; overflow:hidden;
}  
.container-top-a .moduletable h5 {
 margin:0px ; padding:0px; max-width:1100px; color:#000000; font-size:14pt; line-height:150%; font-weight:400;  float:left; width:55%;
} 
.container-top-a .moduletable a {
  color: #522803;margin:0px auto; float:right; display:block; margin-top:20px; margin-right:10px;  width:40%; padding:28px 5px;  border-radius:55px;  box-shadow:#6E5A29 0px 0px 30px;
  font-size:18pt; text-align:center; font-weight:700; background:#FDF8C8 url(../../images/sipka.png) no-repeat 92% center;   text-transform:none; letter-spacing:0.5px; line-height:120%;
}  

.container-top-a .moduletable a:hover {
  color: #522803;  text-decoration:none; background:#FBBB76 url(../../images/sipka2.png) no-repeat 92% center;
}

@media (max-width: 1730px)  {
.container-top-a {
     margin-top:-20px; 
}
}

@media (max-width: 990px)  {
.container-top-a .moduletable {
  padding:30px 20px 30px 20px; 
} 
.container-top-a .moduletable h5 {
  font-size:12pt; line-height:150%;  float:left; width:100%;
} 
.container-top-a .moduletable a {
  clear:left; float:left; display:block; max-width:350px;margin-top:55px; font-size:17pt;   width:90%; text-align:left;   padding:28px 5px 28px 35px;
} 
}
                                                                                   
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a .moduletable {
  padding:15px 15px 20px 15px; 
} 
.container-top-a .moduletable a {
 font-size:14pt;  text-align:left; padding:23px 5px;padding-left:25px; letter-spacing:0px; margin-top:25px; 
} 
.container-top-a .moduletable h5 {
  font-size:10pt; 
}
}




/*modul 2 */
.container-top-b {
 position:relative; padding:0px;  margin:0px; max-width:1050px;   position:absolute; z-index:2; right:60px; top:50px; width:75%;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px;  color:#FFFFFF;   text-align:right; font-size:48pt; font-weight:800; line-height:110%; font-family: 'Rubik', sans-serif!important; 
}


/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-b .moduletable {
  font-size:38pt; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable {
  font-size:28pt; 
}
}

@media (max-width: 600px)  {

}



/*modul 3 */
.container-top-c {
 position:relative; z-index:2;  margin:0px auto; max-width:1920px; margin-bottom:0px; float:left; width: 32%; background:#EFEFEF;  border-radius:15px; padding:45px 45px 60px 45px; margin-top:-220px;
}

.container-top-c .moduletable {
  padding:0px;  margin:0px auto; font-weight:400; line-height:160%; 
}
.container-top-c .moduletable h3 {
 font-size:32pt; line-height:120%;margin-bottom:40px;
}

.container-top-c .moduletable .flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: -40px;
}
.container-top-c .moduletable .flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: -40px;
}
.container-top-c .moduletable .flickity-button {
  position: absolute;
  background: none;
  border: none;
  color: #333;
}

.container-top-c .moduletable h3.mslider-title {
  line-height: 120%;  margin: 0;  margin-bottom: 0px;  
  padding: 0px 0px 0px 0px 20px;  font-weight:600;
  font-size: 24pt;  float:left; width:55%; text-align:left;
}
.container-top-c .moduletable  .mslider-desc {
  font-size: 15pt;
  line-height: 160%;
  font-weight: 400;
  padding: 8px 15px 15px;  text-align:left;
  min-height:270px;
}
.container-top-c .moduletable  .mslider-desc img {
  text-align:center;   margin-bottom:30px;
}

/*rozlisenie max 1300*/
@media (max-width: 1400px)  {
.container-top-c .moduletable h3.mslider-title {
 margin-bottom: 15px;  text-align:center;
  padding: 0px 0px 0px 0px 20px;   font-size: 18pt;  float:left; width:100%; min-height:80px
}
.container-top-c .moduletable  .mslider-desc {
  font-size: 12pt;  line-height: 125%;    text-align:center;
  padding: 0px; min-height:330px; display:block 
}
}


/*rozlisenie max 1300*/
@media (max-width: 1300px)  {

}

@media (max-width: 990px) {

}

@media (max-width: 768px) {

}

@media (max-width: 500px) {

}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:170px; background:#FAF8F8;
  padding:0px; margin:0px auto;  top:0px;    margin-top:-170px;
}



/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top {
   height:130px;     margin-top:-130px;
}
}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1200px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1200px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-170px;  max-width:1920px; /*overflow:hidden; */ /* background:#FAF8F8; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px; overflow:hidden; 
}


.banner-in {
  margin: 0px auto;  padding:0px; position:absolute; left:0px; right:0px; top:200px;  max-width:1450px;  z-index:2; 
}
.banner-in .moduletable {
  margin: 0px auto;  padding:0px; margin-left:0px; max-width:680px; width:85%; font-size:12pt; font-weight:200;  line-height:180%;  color:#000000; 
}
.banner-in .moduletable p {
  margin: 0px ; max-width:570px;
}
.banner-in .moduletable h1 {
  color:#522803;  font-size:38pt; margin-bottom:15px;font-weight:300;  text-transform:none;  line-height:110%;
}
.banner-in .moduletable h2 {
  color:#522803;  font-size:40pt; margin-bottom:30px;  font-weight:800;  text-transform:none;
}



/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
.banner-in {
   top:170px;  
}
.banner-in .moduletable {
  max-width:500px; width:85%; font-size:12pt; margin-left:20px;  
}
.banner-in .moduletable h1 {
  font-size:32pt; margin-bottom:10px;
}
.banner-in .moduletable h2 {
  font-size:28pt; margin-bottom:20px; 
}
}

@media (max-width: 1400px)  {
.banner-in {
   top:170px;  
}
.banner-in .moduletable {
  max-width:500px; width:85%; font-size:1.1vw; line-height:140%;margin-left:20px;  
}
.banner-in .moduletable h1 {
  font-size:2.7vw; margin-bottom:10px;
}
.banner-in .moduletable h2 {
  font-size:2.8vw; margin-bottom:20px; 
}
}

/*rozlisenie max 1200*/
@media (max-width: 1100px)  {
.banner-in .moduletable {
  max-width:450px; width:85%; font-size:1.2vw; line-height:130%;margin-left:20px;  
}
.banner-in .moduletable h1 {
  font-size:3.3vw; margin-bottom:10px;
}
.banner-in .moduletable h2 {
  font-size:3vw; margin-bottom:15px; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
  margin-top:-130px;  
}
.banner-in {
   top:150px;  
}
.banner-in .moduletable {
  max-width:350px; width:85%; font-size:9pt; margin-left:20px;  
}
.banner-in .moduletable h1 {
  font-size:22pt; margin-bottom:7px;
}
.banner-in .moduletable h2 {
  font-size:18pt; margin-bottom:15px; 
}
}

@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.banner-in .moduletable {
  max-width:320px; width:85%; font-size:8pt; margin-left:20px;  
}
.banner-in .moduletable h1 {
  font-size:18pt; margin-bottom:7px;
}
.banner-in .moduletable h2 {
  font-size:16pt; margin-bottom:15px; 
}
}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1730px; width:100%; padding-bottom:0px; background:#522803;  border-radius:15px;
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 55px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12.5pt; font-weight:300; line-height:160%; color:#D6D7D9;  float:left; width:30%;
}
.footer .module-1 h4 {
 font-size:17pt; font-weight:500; line-height:130%; color:#FFFFFF; margin-bottom:15px;
}
.footer .module-2 {
  position: relative; font-size:11pt; font-weight:300;  line-height:160%; color:#D6D7D9;  float:left; width:25%; margin-left:5%;
}
.footer .module-2 h4 {
 font-size:15pt; font-weight:500; line-height:130%; color:#FFFFFF; margin-bottom:15px;
}
.footer .module-3 {
  position: relative;  font-size:20pt; font-weight:800; line-height:130%; color:#FFFFFF; float:right; width:34%;  font-family: 'Poppins', sans-serif!important; 
}
.footer .module-3 a {
  color:#B79347; font-weight:800;
}
.footer .module-3 a.odkaz {
  color: #000000;margin:0px auto; float:left; display:block; margin-top:25px; max-width:380px;  width:100%; padding:22px 5px 22px 55px;  border-radius:55px;  box-shadow:#353635 0px 0px 25px;
  font-size:20pt; text-align:left; font-weight:700; background:#FDF8C8 url(../../images/sipka.png) no-repeat 92% center;   text-transform:none; letter-spacing:0.5px; line-height:120%;
}  

.footer .module-3 a.odkaz:hover {
  color: #522803;  text-decoration:none; background:#FBBB76 url(../../images/sipka2.png) no-repeat 92% center;
}

 
/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-3 {                                                   
   font-size:16pt; 
}                                                                                         
.footer .module-1 {
    font-size:11.5pt; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
  font-size:12.5pt;  float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:40px;
}
.footer .module-3 a.odkaz {
  font-size:17pt; float:left;max-width:320px; 
}  

.footer .module-3 {
   clear:left; font-size:17pt;  float:left; width:100%;  
}
} 





/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:500; font-size:10.5pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#333333; font-weight:700;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:50px; margin-top:0px; width:100%;  
}
.container-bottom-a p {
  margin: 0px; 
}

.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:44.44%;   position:relative; z-index:2;   margin-top:0px;  
}
body.itemid-101 .container-bottom-a .module-1 {
   margin-top:-100px;    margin-bottom:50px;
}

.container-bottom-a .module-1 img {
         
}
.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; float:right; width:33%; margin-right:15%; margin-top:80px; font-size:14pt; font-weight:400; line-height:170%; margin-bottom:50px;
}
body.itemid-101 .container-bottom-a .module-2 {
       margin-top:50px; 
}
.container-bottom-a .module-2 h3 {
 color:#522803; font-size:52pt; line-height:120%; font-weight:800; margin-bottom:35px;
}

/*rozlisenie max 1220*/
@media (max-width: 1640px)  {
.container-bottom-a .module-2 {
   width:45%; margin-right:5%; margin-top:0px; font-size:1.2vw;  line-height:140%;
}
.container-bottom-a .module-2 h3 {
  font-size:3.5vw;  margin-bottom:20px;
}
}   

/*rozlisenie max 950*/
@media (max-width: 1200px)  {

}                                                                                    


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 {
   float:left; width:100%; margin-top:0px; text-align:center;
}
body.itemid-101 .container-bottom-a .module-1 {
   margin-top:-80px;  margin-bottom:50px;
}
.container-bottom-a .module-2 {
 clear:left; float:left; width:90%; margin-right:0%;margin-left:20px; margin-top:50px;margin-bottom:10px; font-size:14pt;  line-height:160%; text-align:center;
}
body.itemid-101 .container-bottom-a .module-2 {
       margin-top:0px;   margin-bottom:60px;
}
.container-bottom-a .module-2 h3 {
font-size:30pt;  margin-bottom:30px; text-align:center;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .module-2 {
 font-size:13pt;  line-height:160%;
}
.container-bottom-a .module-2 h3 {
font-size:24pt;  margin-bottom:20px;
}
}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1700px; margin-bottom:80px; padding-top:40px; width:100%;  overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:32%;  font-size:12.5pt;font-weight:400;  line-height:160%; 
}
.container-bottom-b .module-1 h3 {
 color:#522803; font-size:48pt; line-height:110%; font-weight:800; margin-bottom:20px; margin-top:30px;
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:66%; 
}
 /*news flex*/
.container-bottom-b .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
  display: flex!important;
}
.container-bottom-b .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%;   position:relative; 
}
.container-bottom-b .module-2 ul.newsflash-horiz li a {
  color: #522803;margin:0px auto;  display:block; margin-top:10px; width:522px; height:169px; padding:60px 150px 0px 140px;  
  font-size:16pt; text-align:left; font-weight:700; background: url(../../images/button.png) no-repeat top center;   text-transform:none; letter-spacing:0px; line-height:120%;
}  

.container-bottom-b .module-2 ul.newsflash-horiz li a:hover {
 color: #FFFFFF;  text-decoration:none; background: url(../../images/button2.png) no-repeat top center;
}

.container-bottom-b .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .module-2 ul.newsflash-horiz li p {
  margin:0px;   
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 45%;
  flex-direction: column;  
}

.container-bottom-b .module-3 {
  margin: 0px auto; padding:0px; clear:both;  max-width:920px;  font-size:14pt;font-weight:300;  line-height:170%; text-align:center;padding-top:60px;
}



/*rozlisenie max 1220*/
@media (max-width: 1700px)  {
.container-bottom-b .module-1 {
   font-size:1.2vw;  line-height:140%;
}
.container-bottom-b .module-1 h3 {
  font-size:3.5vw;  margin-bottom:20px;
}
.container-bottom-b .module-2 ul.newsflash-horiz li a {
 font-size:16pt; 
} 
 
}   

/*rozlisenie max 950*/
@media (max-width: 1200px)  {
.container-bottom-b .module-1 {
  width:30%;  
}
.container-bottom-b .module-2 {
   width:65%; 
}

}                                                                                    
 
/*rozlisenie max 600*/
@media (max-width: 1700px)  {
.container-bottom-b .module-2 {
   clear:left; float:left; width:100%; 
}
.container-bottom-b .module-1 {
 clear:left; float:left;width:100%;  margin-bottom:20px; font-size:12.5pt;  line-height:160%;  text-align:center;
}
.container-bottom-b .module-1 h3 {
font-size:30pt;  margin-bottom:30px; text-align:center;
}
.container-bottom-b .module-2 ul.newsflash-horiz  {
 max-width:1050px;
}
} 

/*rozlisenie max 768*/
@media (max-width: 600px)  {
.container-bottom-b .module-2 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.container-bottom-b .module-2 ul.newsflash-horiz li a {
  color: #522803;margin:0px auto;  display:block; margin-top:35px; width:100%; max-width:420px; height:auto; padding:25px 20px 25px 40px; border-radius:35px; box-shadow: #9F9F9F 0px 0px 30px; 
  font-size:15pt; text-align:left; font-weight:700; background: #FBBB76 url(../../images/sipka2.png) no-repeat 92% center; text-transform:none; letter-spacing:0.3px; line-height:120%;
}  

.container-bottom-b .module-2 ul.newsflash-horiz li a:hover {
 color: #FFFFFF;  text-decoration:none;  background: #613D3F url(../../images/sipka2.png) no-repeat 92% center;
}
}

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-1 {
 font-size:12pt;  line-height:160%;
}
.container-bottom-b .module-1 h3 {
font-size:24pt;  margin-bottom:20px;
}

}



/*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1250px; margin-bottom:80px; margin-top:0px; width:100%;  
}
.container-bottom-c p {
  margin: 0px; 
}
 /*news flex*/
.container-bottom-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
  display: flex!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; text-align:center;  position:relative; 
}
.container-bottom-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .mod-articlesnews-horizontal  {
  margin-bottom:0px;
}
.container-bottom-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 31%;
  flex-direction: column;  
}
.container-bottom-c .mod-list li {
  padding: 0px;
  margin-right: 0px;
}


 

/*rozlisenie max 950*/
@media (max-width: 1200px)  {

}                                                                                    


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.container-bottom-c ul.newsflash-horiz li  {
 margin-bottom:35px;
}
.container-bottom-c  {
   margin-bottom:60px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFF;
  border: 1px solid #C2A45D;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.04);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #C2A45D;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: none;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:12pt; padding:12px 35px; border-radius:6px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #272424;

}
.formResponsive input, .formResponsive textarea {
  width: 90%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#333;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/


.container-sidebar-right   {
  
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:700; margin-bottom:15px;
} 


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;    font-size:11.5pt; line-height:160%; color:#212121;  margin-top:15px; border-bottom:solid #FBBB76 4px; background:#FFFFFF;  padding:0px 0px 5px 0px;
}






/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
   margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


